Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(154)

Unified Diff: platform_tools/ios/bin/ios_setup.sh

Issue 1137873007: Add script to restart iOS device (Closed) Base URL: https://skia.googlesource.com/skia.git@master
Patch Set: Created 5 years, 7 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « platform_tools/ios/bin/ios_restart ('k') | no next file » | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: platform_tools/ios/bin/ios_setup.sh
diff --git a/platform_tools/ios/bin/ios_setup.sh b/platform_tools/ios/bin/ios_setup.sh
index d9d7a2e7aecf22f2ea03b23979b3a1a5ea5c6e78..fc6386c6b3fc56a37280df9f0776caf28bb75728 100755
--- a/platform_tools/ios/bin/ios_setup.sh
+++ b/platform_tools/ios/bin/ios_setup.sh
@@ -102,6 +102,7 @@ ios_umount() {
# ios_restart: restarts the iOS device.
ios_restart() {
+ ios_umount || true
idevicediagnostics restart
}
« no previous file with comments | « platform_tools/ios/bin/ios_restart ('k') | no next file » | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698